Subject: New Reply Received - Fwd:
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 08:16:22 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fwd:  Ticket comment <div dir="auto">Good afternoon, </div>
<div dir="auto"><br></div>
<div dir="auto">I contact with the bank and till now I did not receive the money </div>
<div dir="auto"><br></div>
<div dir="auto">What should I do now</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 15 May 2022 at 1:42 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Raghda​,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​if the amount has not been appeared in your account please contact with Please contact your bank and provide them with the mentioned reference number ( 210222225983 + 207613364610   ).<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4342395